4 Replies Latest reply on Apr 16, 2015 2:25 PM by Tatiana Titova

    Installing T9 in a new server

    Valmir Larangeira

      We can not install version 9 on a new server. The installation is only possible after installing the 8.3 and remove it. Apparently the problem is related to c ++ redistributable 2005 not installed along with the T9.